
.bounding1 {
}
.cartviewblack {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.cartviewblue {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0059B3;
	text-decoration: none;
	text-align: left;
}
.image1 {
	text-align: right;
	border: 3px none;
	float:left;
}
.imagetable1{
	visibility:visible;
}
.imagealign1{
	float:left;
	text-align:left;
}
.imagetext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bodytextpanel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bodytextblue {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0059B3;
	text-align: left;
	font-weight: bold;
}
.bodytext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a:link.bodytext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited.bodytext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover.bodytext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:active.bodytext1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}

a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D6DC8;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D6DC8;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D6DC8;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D6DC8;
	text-decoration: none;
}
a:link.footerNav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a:visited.footerNav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a:hover.footerNav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}
a:active.footerNav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}

a:link.bodytextpanel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
}
a:visited.bodytextpanel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
}
a:hover.bodytextpanel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099FF;
	text-decoration: underline;
}
a:active.bodytextpanel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099FF;
	text-decoration: underline;
}

.bodytextgrey {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #aaaaaa;
	text-decoration: none;
	text-align: left;
}
.bodytextblack {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.bodytextred {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
	text-align: left;
}


.bounding2 {
}
.imagetable2{
	visibility:visible;
}
.imagealign2{
float: right;	
	text-align:left;
}
.image2 {
	text-align: left;
	border: 3px none;
	float: right;	
}
.imagetext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bodytext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a:link.bodytext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited.bodytext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover.bodytext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:active.bodytext2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}

.bounding3 {
}
.imagetable3{
	visibility:visible;	
}
.imagealign3{

	text-align:left;
}
.image3 {
	text-align: left;
	border: 3px none;
}
.imagetext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bodytext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a:link.bodytext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited.bodytext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover.bodytext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:active.bodytext3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}

.bounding4 {
}
.imagealign4{
	float:center;
	text-align:center;
}
.imagetable4{
	visibility:visible;
}
.image4 {
	text-align:center;
	border: 3px none;
}
.imagetext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align:center;
		float:center;
}
.bodytext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align:left;
}
a:link.bodytext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited.bodytext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover.bodytext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:active.bodytext4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}

.bounding5 {
}
.imagetable5{
	visibility:hidden;
	position:absolute;
}
.imagealign5{
	float:left;
	text-align:left;
}
.image5 {
	text-align: left;
	border: 3px none;

}
.imagetext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.bodytext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
a:link.bodytext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:visited.bodytext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
a:hover.bodytext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:active.bodytext5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.texttable1 {
}
.texttable2 {
}
.texttable3 {
}
.texttable4 {
	visibility:hidden;
	position:absolute;
}
.texttable5 {
}
.subnav {
background-color:#ffffff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.subnav1 {
background-color:#999999;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.subnav2{
background-color:#CCCCCC;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}
.subnav3{
background-color:#CCCCCC;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
}
.subnavtxt{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.subnavtxt2{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.whiteroll{
background-color:#d12124;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	cursor:hand;
}

.psheading{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
		font-weight:bold;
}
.crumb{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	font-weight:bold;
}



.sidesep{
	margin: 0px;
	padding: 0px;
	height: 1px;
	background-color: #FFFFFF;
}
.promotext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.promolink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	text-align: left;
	font-weight:bold;
}

.footertext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.copyright {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5b4fbf;
	text-decoration: none;
}
.searchbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:  9px;
	color: #000000;
	text-decoration: none;
}
.blackborder {
	border: 1px outset #6a8ea6;
}
.searchselect {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	background-color: #5b4fbf;
}
.searchtd {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: fbe34b;
}
.searchtdroll {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #d12124;
	text-decoration: none;
	cursor:hand;
}
.searchlink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.searchlinkroll {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.searchhead{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style:italic;
	text-decoration: none;
}.dropbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:  9px;
	color: #000000;
	text-decoration: none;
	width: 190px;
}

.searchselltblue {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ccccff;
}


.menuBorder {
	border-bottom: 1px none #49849B;
	border-top: 1px none #49849B;
	border-left: 1px none #49849B;
	border-right-style: none;
}
.endBorder {
	border-bottom: 1px solid #001F7E;
	border-top: 1px solid #001F7E;
	border-left: 1px solid #001F7E;	
	border-right: 1px solid #001F7E;
}
.sidemenuBorder {
	border: 1px solid #ababab;
}
.primaryNav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.innerMenuBorder {
	border-top-width: 1;
	border-left-width: 1;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #0097D6;
	border-left-color: #0097D6;
}

.breadlink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.bookingBody {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

.errMsg {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
	text-align: left;
}
.morelink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1D6DC8;
	text-decoration: none;
	text-align: left;
}
.panelheadred2{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1D6DC8;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
